Skip to content

Stored only in your browser. Get one under Tokens.

Create a new account​

POST
/auth/accounts

Create a new account

Request Body​

application/json
JSON
{
  
"captcha": "string",
  
"challenge": "string",
  
"email": "string",
  
"encrypted-account": "string",
  
"nick": "string",
  
"password": "string",
  
"password_bcrypt": "string",
  
"password_scrypt": "string",
  
"prn": "string",
  
"redirect_uris": [
  
  
"string"
  
],
  
"time-created": "string",
  
"time-modified": "string",
  
"type": "string"
}

Responses​

OK

application/json
JSON
{
  
"challenge": "string",
  
"email": "string",
  
"nick": "string",
  
"password": "string",
  
"password_bcrypt": "string",
  
"password_scrypt": "string",
  
"prn": "string",
  
"redirect_uris": [
  
  
"string"
  
],
  
"time-created": "string",
  
"time-modified": "string",
  
"type": "string"
}

Playground​

Body

Samples​

Powered by VitePress OpenAPI